<?php require_once('Connections/cn.php'); ?>
<?php
header("Content-Type:text/html; charset=utf-8");
//Creado por Cesar Walter Gerez en Micodigobeta.com.ar
//A manera de ejemplo solo lo realizo con array, pero para que realmente sea dinamico se deber�a traer las opciones de una base de datos.
$Area= $_REQUEST["id"];

mysql_select_db($database_cn, $cn);
mysql_query ("SET NAMES 'utf8'");
$query_municipios = "SELECT codigo,municipio FROM municipios WHERE SUBSTR(codigo,1,2)='$Area' ORDER BY municipio";
$rst_municipios = mysql_query($query_municipios, $cn) or die(mysql_error());
//$row_materias = mysql_fetch_assoc($rst_materias);
$totalRows_municipios = mysql_num_rows($rst_municipios);  

if($totalRows_municipios >0)
{
	$array_municipios = array(0=>"Seleccione...");
	$array_cod_mun[0] = '0';
	$code=1;
	while($municipio = mysql_fetch_assoc($rst_municipios))
		{
			$array_cod_mun[$code] = $municipio["codigo"];		
			$array_municipios[$code]= $municipio["municipio"];	
			$code += 1;
		}
}		

//el bucle para cargar las opciones

for ($i=0; $i<count($array_municipios);$i++){
	echo "<option value=".$array_cod_mun[$i].">".$array_municipios[$i]."</option>";
}

?>